class NaturalNumberValidator < ActiveModel::EachValidator
  def validate_each(record, attribute, value)
    record.errors[attribute] << (options[:message] || I18n.t('activerecord.errors.messages.natural_number')) if value.to_i < 1
  end
end

